Subject: Re: GUI Help
From: [email-masked] (Earnie Boyd)

25 Sep 1997 05:09:36 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked], [email-masked]

>Date: Wed, 24 Sep 1997 22:38:15 -0700
>From: Mike Ryan <[email-masked]>
>Subject: GUI Help
>To: [email-masked]
>
>
>I am looking to start programming windows 95 applications, is using the
>gnu-win32 a good choice.  I want to program GUI applications like 
Explorer,
>or Netscape, or something along those lines.  
>
>I have no idea how to go about doing this, and am wondering if I am in 
the
>right place.
>
>I have been using DJGPP and compiling C code for dos, is windows 
programming
>much different?
>
>As you can see, I am pretty clueless, any help is appreciated.
>
>--
>Michael D. Ryan [Brotherhood Software] [email-masked]
>Web Page:  http://www.geocities.com/SiliconValley/Pines/5301/
>"The trouble with doing something right the first time is that
>    nobody appreciates how difficult it was."
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

Let me first point you to some important documents:

Read the README.txt and faq.txt file located at 
ftp://ftp.cygnus.com/pub/gnu-win32/latest/.

Then take a look at the http://www.cygnus.com/ml/gnu-win32 web page.  
This is the mail list archive and you will be able to find the answers 
to many questions.

Goodluck,

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".